System.Windows.Forms 2.0.0.0 System.Configuration.ConfigurationSection To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Property
  2.0.0.0
  System.Configuration.ConfigurationProperty("jitDebugging", DefaultValue="False")
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.